=== debian/changelog ===
gitleaks (8.16.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 15:56:57 +1000

gitleaks (8.16.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 09:59:26 +0100

gitleaks (8.16.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 09:40:46 +0530

gitleaks (8.16.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:19 +1200

gitleaks (8.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #1032692)

 -- Anthony Fok <foka@debian.org>  Sat, 11 Mar 2023 11:11:15 -0700
