=== debian/control ===
Source: gitleaks
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               git,
               golang-any,
               golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
               golang-github-fatih-semgroup-dev (>= 1.2.0),
               golang-github-gitleaks-go-gitdiff-dev (>= 0.8.0),
               golang-github-petar-dambovaliev-aho-corasick-dev (>= 0.0~git20211021.5ab2d92),
               golang-github-rs-zerolog-dev (>= 1.26.1),
               golang-github-spf13-cobra-dev (>= 1.2.1),
               golang-github-spf13-viper-dev (>= 1.8.1),
               golang-github-stretchr-testify-dev (>= 1.7.0),
               golang-gopkg-h2non-filetype.v1-dev (>= 1.1.3)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/gitleaks
Vcs-Git: https://salsa.debian.org/go-team/packages/gitleaks.git
Homepage: https://github.com/gitleaks/gitleaks
XS-Go-Import-Path: github.com/zricethezav/gitleaks

Package: gitleaks
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: protect and discover secrets using Gitleaks 🔑
 Gitleaks is a SAST tool for **detecting** and **preventing** hardcoded
 secrets like passwords, api keys, and tokens in git repos.  Gitleaks is
 an **easy-to-use, all-in-one solution** for detecting secrets, past or
 present, in your code.
